poll_id: 19717
title: nofollowについてどのくらい知っていますか？
last_updated: "2026-01-02T19:17:13+09:00"
survey_period_start: "2025-05-16T13:50:50+09:00"
survey_period_end: "2025-06-03T12:18:22+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 5
options:
  - text: nofollowタグのSEO効果について理解している
    count: 1
    percentage: 20
  - text: nofollowタグを実際に使用している
    count: 1
    percentage: 20
  - text: nofollowタグの使い方を知っている
    count: 1
    percentage: 20
  - text: nofollowを使用するタイミングがわからない
    count: 1
    percentage: 20
  - text: nofollowについてはあまり詳しくない
    count: 1
    percentage: 20
